<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 10.0" version="1.0">
	<objective id="Quiz10004" max-score="40" passing-score="32" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10043" QUniqId="10043" type="fill-in" score="10" correct-response="">
				<title>1.I'm from  &lt;1&gt;
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">Australia</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10052" QUniqId="10052" type="fill-in" score="10" correct-response="">
				<title>2. I'm from&lt;1&gt;
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">Malaysia</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10061" QUniqId="10061" type="fill-in" score="10" correct-response="">
				<title>3. I'm from&lt;1&gt;
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">America</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10070" QUniqId="10070" type="fill-in" score="10" correct-response="">
				<title>4. I'm from&lt;1&gt;
</title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">Japan</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
